%define nagios_plugin_dir /usr/lib64/nagios/plugins

Name:           nagios-plugins-postfix_mailqueue
Version:        1.0
Release:        1%{?dist}
Summary:        Script for checking postfix mailqueue status
Group:          Applications/Archiving
License:        MIT
Source: 	nagios-plugins-postfix_mailqueue-%{version}.tar.gz

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
check_postfix_mailqueue is a Nagios plugin which generates statistics for the postfix mailqueue (perfdata) and checks for corrupt messages. 

%prep
%setup

%build

%install
mkdir -p $RPM_BUILD_ROOT%{nagios_plugin_dir}/
mkdir -p $RPM_BUILD_ROOT%{secret_base}
install -m755 $RPM_BUILD_DIR/%{name}-%{version}/check_postfix_mailqueue $RPM_BUILD_ROOT%{nagios_plugin_dir}/



%files
%{nagios_plugin_dir}/check_postfix_mailqueue

%changelog
* Thu May 30 2019 Peter Bandziukas <peb60@jla.rutgers.edu> - 1.0
- Initial build
